List Applications
curl --request GET \
--url https://management-api.unomiq.com/applications \
--header 'Authorization: Bearer <token>'import requests
url = "https://management-api.unomiq.com/applications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://management-api.unomiq.com/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"organization_id": "<string>",
"name": "<string>",
"region": "<string>",
"pricing_plan": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
],
"pagination": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Applications
List Applications
List applications for a specific organization.
Retrieve a paginated list of applications belonging to the specified organization.
Requires the read:applications permission, available to users with a member or owner role in the organization, or to API keys with this permission assigned.
Returns: Paginated list of applications
GET
/
applications
List Applications
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Organization ID to filter applications
Page number for pagination (1-indexed)
Required range:
x >= 1Number of items per page
Required range:
1 <= x <= 100Filter applications by region (US or EU)
Filter applications by pricing plan